Kubuntu Restricted Extras

claydoh at midmaine.com claydoh at midmaine.com
Sun Jun 10 13:17:46 BST 2007


> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> https://bugs.launchpad.net/ubuntu/+source/kubuntu-meta/+bug/78568
>
> Hi all,
>
> There's a wishlist bug above, which is a good idea, and not hard to
> implement.
>
> Currently, the proposed apps to go into kubuntu-restricted-extras, are:
>
> *  libxine1-plugins (libxine1-ffmpeg replaces libxine-extracodecs, and
> is a dependancy of libxine1-plugins)
> *  flashplugin-nonfree
> *  sun-java6-plugin
> *  libdvdread3
>
> This is what ubuntu-restricted-extras depends on:
>   Depends: gstreamer0.10-plugins-ugly
>   Depends: gstreamer0.10-plugins-ugly-multiverse
>   Depends: msttcorefonts
>   Depends: flashplugin-nonfree
>   Depends: sun-java6-plugin
>
> What else would we want to go into the kubuntu-restricted-extras
> package?  All of the packages need to be in the ubuntu archive, whether
> main/restricted/universe/multiverse.
>
> Possibly some form of lame/liblame?
>
> Hobbsee
>
>

I would suggest libk3b2-mp3 for k3b's mp3 support (if that is still
necessary)





More information about the kubuntu-devel mailing list